.projectwhite {
  background-color: #f5f5f7;
  border-radius: 0 0 60px 60px;
  overflow: hidden;
  padding-bottom: 100px;
  position: relative;
  z-index: 3;
}

.projecthero {
  min-height: 1000px;
  position: relative;
  width: 100%;
  overflow: visible;
}

.projecthero::after {
  content: "";
  position: absolute;
  z-index: 4;
  background: #000;
  border-radius: 0 0 60px 60px;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 1000px;
  opacity: 0.5;
}

.projecthero__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 1000px;
  object-fit: cover;
  border-radius: 0 0 70px 70px;
  display: block;
}

.projecthero__over {
  position: relative;
  z-index: 7;
  color: #fff;
  padding-top: 295px;
}

.projecthero__back {
  align-items: center;
  display: inline-flex;
  font-size: 16px;
  line-height: 1.5;
  margin-bottom: 65px;
}

.projecthero__back img,
.projecthero__back svg {
  display: block;
  width: 28px;
  height: 28px;
  margin-right: 12px;
  flex-shrink: 0;
}

.projecthero__back span {
  background-image: linear-gradient(to top, #2cc1dc, #21e7a2);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  border-bottom: 1px solid #2cc1dc;
  margin-bottom: 3px;
}

.projecthero__back:hover {
  filter: brightness(1.2);
}

.projecthero__title {
  font-size: 76px;
  line-height: 1.05;
  margin-bottom: 30px;
}

.projecthero__sub {
  font-size: 22px;
  line-height: 1.64;
  margin-bottom: 45px;
}

.projectsummary {
  border-radius: 50px;
  background-color: #fff;
  padding: 55px 55px 80px;
  color: #000;
}

.projectsummary__left {
  width: 57.5%;
  flex-shrink: 0;
  margin-right: 60px;
}

.projectsummary__leftwrap {
  margin-bottom: 30px;
  border-radius: 25px;
  overflow: hidden;
  --swiper-navigation-size: 25px;
  --swiper-pagination-color: #fff;
  --swiper-pagination-bullet-inactive-color: #fff;
}

.summary__piclink {
  display: block;
  width: 100%;
  height: 450px;
}

.projectsummary .swiper-button-next {
  right: 15px;
  color: #fff;
}

.projectsummary .swiper-button-prev {
  left: 15px;
  color: #fff;
}

@media (max-width:992px) {
  .projectsummary .swiper-button-next {
    right: 10px;
  }

  .projectsummary .swiper-button-prev {
    left: 10px;
  }
}

.projectsummary__pic,
.summary__pic {
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 25px;
  object-fit: cover;
}

.projectsummary__feats {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-auto-rows: auto;
  align-items: start;
  grid-gap: 20px 15px;
  font-size: 17px;
  line-height: 1.76;
}

.projectsummary__feat {
  align-items: flex-start;
}

.projectsummary__feat--big {
  grid-column: span 2;
}

.projectsummary__feat img {
  display: block;
  flex-shrink: 0;
  margin-right: 14px;
  width: 23px;
  height: 23px;
  object-fit: contain;
  transform: translateY(2px);
}

.projectsummary__right {
  flex-grow: 1;
  padding-top: 12px;
}

.projectsummary__text {
  font-size: 17px;
  line-height: 1.75;
  margin-bottom: 40px;
}

.projectsummary__text p:not(:last-child) {
  margin-bottom: 30px;
}

.projectsummary__plans {
  margin-bottom: 42px;
  justify-content: space-between;
}

.projectsummary__plan {
  font-size: 15px;
  line-height: 1.4;
  width: calc(50% - 10px);
  flex-shrink: 0;
  align-items: center;
  color: #fd214a;
  text-decoration: underline;
}

.projectsummary__plan--once {
  width: 100%;
}

.projectsummary__plan img {
  display: block;
  width: 65px;
  height: 70px;
  object-fit: contain;
  margin-right: 15px;
  flex-shrink: 0;
  border: 1px solid #f5f5f5;
}

.projectsummary__button {
  display: inline-flex;
  padding: 0 25px;
  height: 84px;
  font-size: 16px;
  line-height: 1.6;
  text-align: left;
}

.projectsummary__ava {
  width: 48px;
  height: 48px;
  border-radius: 100px;
  margin-right: 14px;
}


.projectclips {
  margin-top: 80px;
}

@media (min-width: 1200px) {
  .projectclips .title {
    font-size: 52px;
  }
}



.aboutproject {
  position: relative;
  z-index: 2;
  margin-top: -70px;
  color: #fff;
  min-height: 950px;
  background-repeat: no-repeat;
  background-size: 1920px auto;
  background-position: center bottom;
  border-radius: 0 0 60px 60px;
}

.aboutproject .container {
  position: relative;
}

.aboutproject__prof {
  position: absolute;
  color: #000;
  left: 15px;
  top: 622px;
  text-align: left;
}

.aboutproject__prof p:not(.prof__black) {
  margin-left: 10px;
}

.aboutproject__prof p:nth-of-type(3) {
  margin-top: -5px;
}

.aboutproject__main {
  margin-left: auto;
  padding-top: 200px;
  width: 50%;
  max-width: 565px;
  font-size: 18px;
  line-height: 1.67;
}

.aboutproject__main p:not(:last-child) {
  margin-bottom: 30px;
}

.aboutproject__main h3 {
  font-size: 34px;
  font-weight: 600;
  line-height: 1.47;
  margin-bottom: 30px;
  color: #fff;
}



.projectcards {
  position: relative;
  z-index: 5;
  margin-top: -115px;
  height: 800px;
  align-items: stretch;
  justify-content: space-between;
  margin-bottom: 100px;
}

.projectcard {
  border-radius: 30px;
  background-repeat: no-repeat;
  background-size: cover;
  width: calc(50% - 11.5px);
  padding: 60px 50px 55px 60px;
  position: relative;
}

.projectcard__title {
  font-size: 42px;
  line-height: 1.33;
  margin-bottom: 20px;
}

.projectcard__text {
  font-size: 18px;
  line-height: 1.67;
  margin-bottom: 45px;
}

.projectcard__text p:not(:last-child) {
  margin-bottom: 15px;
}

.projectcard__inside {
  position: absolute;
  z-index: 10;
  border-radius: 20px;
  background-color: #fff;
  left: 65px;
  right: 65px;
  bottom: 53px;
  padding: 20px;
  font-size: 16px;
  line-height: 1.63;
  text-align: center;
}


.timeblock {
  margin-bottom: 120px;
}

.timeblock__header {
  margin-bottom: 75px;
}

.timeblock__headmain {
  flex-grow: 1;
  padding-right: 40px;
}

.timeblock__sub {
  padding-top: 12px;
  font-size: 22px;
  line-height: 1.64;
}

.timeblock__toplinks {
  max-width: 100%;
  width: 360px;
  flex-shrink: 0;
  padding-top: 23px;
}

.timeblock__redlink {
  position: relative;
  color: #fd214a;
  text-decoration: underline;
  margin-bottom: 32px;
  display: block;
  /* padding-left: 65px; */
  font-size: 16px;
  line-height: 1.75;
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  justify-content: flex-start;
}

.timeblock__redlink::before {
  content: "";
  position: relative;
  left: 0;
  top: 0px;
  margin-right: 20px;
  width: 45px;
  height: 45px;
  border: 2px solid #fd4846;
  border-radius: 30px;
  flex-shrink: 0;
  background: url(../img/frontpage/b4-redarrow.svg) center center no-repeat;
}

.timeblock__redlink:hover {
  opacity: 0.8;
}

.timeblock__grid {
  display: grid;
  grid-auto-flow: column;
  grid-template-columns: 1fr 1fr;
  grid-gap: 75px 70px;
}

.timestage__time {
  width: 165px;
  flex-shrink: 0;
  margin-right: 20px;
  font-size: 18px;
  font-weight: 500;
  line-height: 1;
}

.timestage__time i {
  display: block;
  height: 10px;
  border-radius: 5px;
  background-image: linear-gradient(to top, #605ba3, #6862bb);
  margin-bottom: 15px;
}

.timestage__info {
  flex-grow: 1;
  margin-top: -7px;
  font-size: 16px;
  line-height: 1.75;
  max-width: 332px;
}

.timestage__info h3 {
  font-size: 22px;
  font-weight: 600;
  line-height: 1.3;
  margin-bottom: 10px;
}


.projectprice {
  overflow: hidden;
  border-radius: 0 0 60px 60px;
  padding-bottom: 110px;
  z-index: 10;
  position: relative;
  background: #fff;
}

.projectprice__wrap {
  padding-top: 55px;
  position: relative;
  margin-bottom: 65px;
}

.projectprice__wrap .ctrl {
  width: 54px;
  height: 54px;
  position: absolute;
  top: calc(50% - 27px);
}

.projectprice__wrap .ctrl--prev {
  left: -80px;
}

.projectprice__wrap .ctrl--next {
  right: -80px;
}

.projectprice__wrap .swiper-wrapper {
  align-items: stretch;
}

.projectprice__wrap .swiper-slide {
  height: auto;
}

.projectslide {
  border-radius: 20px;
  background-color: #f5f5f7;
  height: 100%;
  padding: 42px 25px 65px 30px;
}

.projectslide__num {
  height: 42px;
  width: auto;
  display: block;
  margin-bottom: 23px;
}

.projectslide__title {
  font-size: 28px;
  font-weight: 600;
  line-height: 1.1;
  margin-bottom: 30px;
}

.projectslide__list li {
  line-height: 1.75;
  font-size: 17px;
  padding-left: 25px;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 11 8'%3E%3Cdefs%3E%3ClinearGradient id='a' x1='0%25' x2='100%25' y1='0%25' y2='0%25'%3E%3Cstop offset='0%25' stop-color='%2332ACC2'/%3E%3Cstop offset='100%25' stop-color='%2356BE9A'/%3E%3C/linearGradient%3E%3C/defs%3E%3Cpath fill-rule='evenodd' fill='%23FFF' d='M9.112 1.219 4.845 5.486 2.566 3.207a.994.994 0 1 0-1.429 1.381l.024.024 2.982 2.982a.993.993 0 0 0 1.405 0l4.97-4.969a.995.995 0 0 0-1.406-1.406Z'/%3E%3Cpath fill='url(%23a)' d='M9.112 1.219 4.845 5.486 2.566 3.207a.994.994 0 1 0-1.429 1.381l.024.024 2.982 2.982a.993.993 0 0 0 1.405 0l4.97-4.969a.995.995 0 0 0-1.406-1.406Z'/%3E%3C/svg%3E");
  background-size: 11px 8px;
  background-repeat: no-repeat;
  background-position: 0 10px;
  margin-bottom: 8px;
}

.projectslide__list li:last-child {
  margin-bottom: 0;
}

.projectprice__footer {
  text-align: center;
}

.projectprice__footer .button {
  padding: 0 26px;
  text-align: left;
  display: inline-flex;
}

.projectprice__footava {
  width: 53px;
  height: 53px;
  border-radius: 100px;
  flex-shrink: 0;
  margin-right: 18px;
}


.relations {
  margin-bottom: 110px;
  margin-top: -61px;
}

.relations__bg {
  height: 525px;
}

.relations__over {
  padding-top: 295px;
}


.projectform {
  padding-top: 5px;
  position: relative;
  z-index: 10;
  border-radius: 0 0 60px 60px;
  padding-bottom: 150px;
  background: #fff;
}

.projectform__wrap {
  border-radius: 50px;
  background-color: #000;
  padding: 100px var(--wider) 70px;
  color: #fff;
  background-size: cover;
  background-repeat: no-repeat;
}

.projectform__list {
  margin-top: 35px;
  font-size: 20px;
  line-height: 1;
  display: grid;
  grid-template-columns: repeat(3, max-content);
  grid-gap: 17px 85px;
  margin-bottom: 70px;
  margin-left: 18px;
}

.projectform__list li {
  position: relative;
  padding-left: 28px;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 12 12'%3E%3Cpath fill-rule='evenodd' fill='%2352BC9F' d='M11.999 7H7v5H4.999V7H0V4.999h4.999V0H7v4.999h4.999V7Z'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-size: 12px;
  background-position: 0 50%;
}

.projectform__formhead {
  margin-bottom: 45px;
  font-size: 26px;
  font-weight: 500;
  line-height: 1.4;
}

.walink {
  --walink-color: #55d062;
  display: inline-block;
  color: var(--walink-color);
  font-size: 17px;
  line-height: 28px;
  padding-left: 43px;
  background: url(../img/header-wa.svg) left center no-repeat;
  background-size: 26px;
  transform: translateY(-35px);
}

.walink span {
  display: inline-block;
  border-bottom: 1px dotted var(--walink-color);
}

.walink:hover {
  --walink-color: #61e46e;
}


.chatwrap {
  width: 306px;
}

.chat {
  position: relative;
  padding-left: 62px;
  padding-right: 62px;
  font-size: 12px;
  line-height: 1.5;
  margin-bottom: 12px;
  display: flex;
  flex-flow: column nowrap;
  align-items: flex-start;
  justify-content: flex-start;
}

.chat__ava {
  position: absolute;
  width: 50px;
  height: 50px;
  border-radius: 50px;
  top: 0;
  left: 0;
}

.chat__mess {
  display: inline-block;
  padding: 8px 15px 8px;
  border-radius: 8px;
  background-color: #ffffff;
  border-top-left-radius: 0;
}

.chat--right .chat__ava {
  left: auto;
  right: 0;
}

.chat--right .chat__mess {
  border-radius: 8px;
  border-top-right-radius: 0;
  background-color: #7abc3c;
  color: #fff;
  align-self: flex-end;
}














@media (max-width:1199px) {
  .projectwhite {
    padding-bottom: 0;
    border-radius: 0;
    background: none;
  }

  .projecthero {
    min-height: auto;
  }

  .projecthero__bg,
  .projecthero::after {
    height: 100%;
    border-radius: 0 0 50px 50px;
  }

  .projecthero__over {
    padding-top: var(--tabletheropadding);
    padding-bottom: 60px;
  }

  .projecthero__back {
    margin-bottom: 30px;
  }

  .projecthero__title {
    font-size: 50px;
  }

  .projecthero__sub {
    font-size: 20px;
  }

  .projectsummary {
    border-radius: 35px;
    padding: 30px;
  }

  .projectsummary__left {
    margin-right: 30px;
    width: 52%;
  }

  .projectsummary__leftwrap {
    border-radius: 15px;
  }

  .summary__piclink {
    height: 340px;
  }

  .projectsummary__pic,
  .summary__pic {
    border-radius: 15px;
  }

  .projectsummary__feats {
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 15px;
    font-size: 15px;
  }

  .projectsummary__feat img {
    width: 20px;
    height: 20px;
    margin-right: 10px;
  }

  .projectsummary__right {
    padding-top: 0;
  }

  .projectsummary__text {
    font-size: 15px;
    margin-bottom: 30px;
  }

  .projectsummary__text p:not(:last-child) {
    margin-bottom: 15px;
  }

  .projectsummary__plan {
    font-size: 12px;
    line-height: 1.5;
  }

  .projectsummary__plan img {
    width: 50px;
    height: 50px;
    margin-right: 10px;
  }


  .aboutproject {
    background-size: auto 100%;
    background-position: 70% 50%;
    min-height: auto;
    padding-bottom: 0;
    border-radius: 0;
  }

  .aboutproject__main h3 {
    font-size: 28px;
  }

  .aboutproject__main {
    padding-top: 130px;
    font-size: 16px;
    padding-bottom: 100px;
  }

  .aboutproject__prof {
    bottom: 50px;
    top: auto;
  }


  .projectcards {
    margin-top: 50px;
    height: 650px;
  }

  .projectcard {
    padding: 40px 30px;
    border-radius: 30px;
  }

  .projectcard__title {
    font-size: 30px;
  }

  .projectcard__text {
    font-size: 15px;
    margin-bottom: 20px;
  }

  .projectcard .chatwrap {
    transform-origin: top left;
    transform: scale(0.9);
  }

  .projectcard__inside {
    font-size: 14px;
  }


  .timeblock__grid {
    grid-gap: 50px 30px;
  }


  .projectprice__wrap {
    padding-top: 30px;
    margin-right: 40px;
    margin-left: 40px;
  }

  .projectslide {
    padding: 30px 20px;
  }

  .projectslide__title {
    font-size: 24px;
    margin-bottom: 15px;
  }

  .projectslide__list li {
    font-size: 15px;
    margin-bottom: 5px;
    background-position: 0 8px;
  }

  .projectprice__wrap .ctrl--prev {
    left: -70px;
  }

  .projectprice__wrap .ctrl--next {
    right: -70px;
  }


  .relations__over {
    padding-top: 150px;
  }

  .relations__bg {
    height: 360px;
  }

  .frontpopular__arrow {
    transform: translate(0px, 7px);
  }
}

/* END MEDIA 1199 */












@media (max-width:992px) {

  .projecthero__bg,
  .projecthero::after {
    border-radius: 0 0 var(--mobradius) var(--mobradius);
  }

  .projecthero__over {
    padding-top: var(--mobheropadding);
  }

  .projecthero__back img,
  .projecthero__back svg {
    width: 24px;
    height: 24px;
    margin-right: 8px;
  }

  .projecthero__back {
    font-size: 14px;
    margin-bottom: 15px;
  }

  .projecthero__title {
    font-size: 30px;
    margin-bottom: 15px;
  }

  .projecthero__sub {
    font-size: 15px;
    margin-bottom: 20px;
  }

  .projectsummary {
    border-radius: 15px;
    padding: 15px 15px 25px;

  }

  .projectsummary__row {
    flex-flow: column nowrap;
    align-items: stretch;
  }

  .projectsummary__left {
    width: 100%;
    margin-right: 0;
  }

  .projectsummary__leftwrap {
    border-radius: 10px;
    margin-bottom: 15px;
    --swiper-navigation-size: 20px;
  }

  .projectsummary__left .swiper-pagination-bullets {
    bottom: 5px;
  }

  .projectsummary__pic,
  .summary__piclink {
    height: 240px;
    border-radius: 10px;
  }

  .projectsummary__feats {
    grid-template-columns: 1fr 1fr;
    grid-gap: 10px 10px;
    font-size: 14px;
    margin-bottom: 30px;
  }

  .projectsummary__feat img {
    width: 17px;
    height: 17px;
    margin-right: 10px;
  }

  .projectsummary__text {
    font-size: 14px;
  }

  .projectsummary__text p:not(:last-child) {
    margin-bottom: 10px;
  }

  .projectsummary__ava,
  .projectprice__footava {
    width: 40px;
    height: 40px;
  }

  .projectsummary__plans {
    margin-bottom: 20px;
  }

  .projectsummary__button.button,
  .projectprice__footer .button {
    padding: 0 15px;
    font-size: 14px;
    line-height: 1.5;
    width: 100%;
  }


  .projectclips{
    margin-top: 40px;
  }

  .aboutproject {
    margin-top: -15px;
    padding-top: 15px;
    background-size: auto 250px;
    background-position: 50% bottom;
    color: #000;
    padding-bottom: 270px;
  }

  .aboutproject .container {
    position: static;
  }

  .aboutproject__main {
    padding-top: 40px;
    width: 100%;
    font-size: 14px;
    padding-bottom: 0;
  }

  .aboutproject__main h3 {
    color: #000;
    font-size: 22px;
    margin-bottom: 20px;
  }

  .aboutproject__main p:not(:last-child) {
    margin-bottom: 10px;
  }

  .aboutproject__prof {
    left: calc(50% + 10px);
    bottom: 20px;
  }

  .aboutproject__prof p:not(.prof__black) {
    margin-left: 0;
  }

  .projectcards {
    height: auto;
    flex-flow: column nowrap;
    margin-bottom: 30px;
  }

  .projectcard {
    width: 100%;
    border-radius: 15px;
    padding: 30px 20px;
    margin-bottom: 20px;
    background-position: left top;
  }

  .projectcard br {
    display: none;
  }

  .projectcard__title {
    font-size: 24px;
    margin-bottom: 15px;
  }

  .projectcard__text {
    font-size: 14px;
    max-width: 70%;
  }

  .projectcard:last-child {
    height: 520px;
  }

  .projectcard:last-child .projectcard__text {
    max-width: none;
  }

  .projectcard__inside {
    bottom: 20px;
    left: 20px;
    right: 20px;
  }


  .timeblock__header {
    flex-flow: column nowrap;
    align-items: stretch;
    margin-bottom: 30px;
  }

  .timeblock__sub {
    font-size: 15px;
  }

  .timeblock__grid {
    grid-template-columns: 1fr;
    grid-auto-rows: auto;
    grid-template-rows: auto !important;
    grid-auto-flow: row;
    grid-gap: 40px;
  }

  .projectprice {
    border-radius: 0 0 15px 15px;
    padding-bottom: 50px;
  }

  .projectprice__wrap {
    margin-right: 0;
    margin-left: 0;
    padding-top: 20px;
    margin-bottom: 50px;
  }

  .projectprice__wrap .ctrl {
    display: none !important;
  }

  .projectprice__wrap .swiper {
    overflow: visible;
  }

  .projectprice__wrap .swiper-slide {
    width: 280px;
  }

  .projectslide {
    padding: 20px 15px;
  }

  .projectslide__num {
    height: 30px;
    margin-bottom: 15px;
  }

  .projectslide__title {
    font-size: 20px;
  }

  .projectslide__list li {
    font-size: 13px;
    line-height: 1.5;
    background-position: 0 6px;
  }

  .relations {
    margin-top: -15px;
    margin-bottom: 50px;
  }

  .relations__bg,
  .relations__over {
    height: 200px;
    border-radius: 0 0 var(--mobradius) var(--mobradius);
  }

  .relations__over {
    padding-top: 20px;
    text-align: center;
  }

  .relations__over .title {
    padding-top: 0;
  }

  .frontpopular__over .container {
    justify-content: center;
    text-align: center;
  }

  .frontpopular__arrow {
    display: none;
  }

  .relations .frontpopular__wrap {
    grid-gap: 15px;
  }
}

/* END MEDIA 992 */
